body {
     /* font-family: Arial, sans-serif;
     margin: 0;
     padding:0; */
     /* line-height: 1.6; */
     /* width:60%;
     /* align-items: center; */
     width:100%;
     /* display: flex;
     text-align: center;
     align-items:center;
     justify-content: center; */
}
header {
    width:100%;
    position:fixed;
    z-index:1000;
    top:0;
    left:0%;
    background-color: #ffffff;
    /* padding:1px 0px; */
    height:80px;
    border-bottom: #939393 1px solid;
    display:flex;
}

.central{
    width: 80%;
    min-height: 400px;
    /* width: 960px; */
    position: relative;
    left:10%;
    /* display: flex;
    flex-direction: row; */
    /* padding:10px 0; */
}

.bottom {
    display:block;
    width:100%;
    /* position:relative; */
    /* z-index:1000; */
    /* margin: 10% 0; */
    /* top:450px; */
}

.logo{
    position:relative;
    top:15px;
    left:10%;
}

.logo img{
    height: 50px;;
    width: auto;
}

.lan{
    width:300px;
    position:relative;
    top:0px;
    left: 60%;
}

.lan a{
    color: #000000;
    text-decoration: none;
}

.lan a:hover{
    color: #939393;
}

nav { 
    width:80%;
    padding: 10px 0px;
    position:relative;
    top: 45px;
    left:10%;
    }
nav a {
     color: #000000;
     margin: 0 15px;
     text-decoration: none;
}

nav a:hover{
    color: #ffffff;
}

nav .active {
    /* background-color: #9e9e9e; */
    color: #ffffff;
    background-color: #9b9b9b;
}

.dropdown{
    display:inline-block;
    width:100px;
    height: 25px;
    text-align: center;
    /* padding: 10px 0px; */
}

.dropdown-content,.dropdown-content-business{
    display: none;
    position:absolute;
    background-color: #f9f9f9;
    min-width:160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    text-align: center;
}

.dropdown-content a,.dropdown-content-business a {
    color: black;
    padding: 12px 0px;
    text-decoration: none;
    display: block;
    margin:0px;
}

.dropdown-content-business a{
    padding: 12px 16px;
}

.dropdown:hover,.dropdown-content a:hover,.dropdown-content-business a:hover{
    background-color: #9e9e9e;
    color:#ffffff;
}


/* nav a:hover,.dropdown-content a:hover,.dropdown-content-business a:hover {
    background-color: #939393;
} */

/* .dropdown-content a:hover,.dropdown-content-business a:hover {
    background-color: #939393;
} */

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown:hover .dropdown-content-business {
    display: flex;
}

footer {
     background-color: #9e9e9e;
     width:100%;
     color: #fff;
     height:80px;
     display:flex;
     flex-direction: column;
     justify-content: flex-end;
     text-align: center;
}

.qualification {
    text-align:center;
    font-size: 10px;
    padding:20px;
}

.copyright {
    padding: 10px;
    font-size: 10px;
}

.copyright a{
   color:#ffffff;
   text-decoration: none;
}
 
.gallery{
    /* position:relative; */
    width:100%;
    aspect-ratio: 2/1.1;
    /* overflow: hidden; */
    white-space: nowrap; 
    text-align: center;
    top:80px;
    /* padding:10px */
}

/* .slide{ */
    /* width: 100%;
    height:400px; */
    /* position:relative; */
    /* display:inline-block; */
    /* height:auto; */
    /* transition: transform 1s ease; */
    /* transition: 1s ease; */
/* } */

.gallery img{
    width:100%;
    /* height: 400px; */
    aspect-ratio: 2/1.1;
    /* object-fit: contain;  */
    /* height: 400px; */
    position:absolute;
    /* position:absolute; */
    top:0;  
    left:0;
    opacity:1;
    transition:1s ease;
   
    /* height:auto; */
    /* max-width:100%; */
    /* height:auto; */
    /* vertical-align: top; */
    /* transition:1s ease; */
}

/* .prev, .next{
    position:fixed;
    top:50%;
    transform:translateY(-50%);
    font-size: 30px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    padding: 10px;
    border: none;
    cursor: pointer;
}

.prev{
    left:0;
}

.next{
    right:0;
} */
.floattingbox{   
    opacity: 0.8;
    z-index: 999;;
    display: flex;
    text-align: left;
    align-items: center;
    padding: 0 10px;
    position:absolute;
    top:10%;
    left:10%; 
    display:block;
}
#vission, #mission{
    display:block;
    width: 150px;
    height:30px;
    background-color:rgba(49, 49, 49, 0.8);
    color:#ffffff;
    margin: 20px 0;
    /* align-items: center; */
    padding: 10px 10px;
    font-size: large;
    font-weight: 500;
}

#vission_showall,#mission_showall{
    display: none;
    /* width:300px;
    height:100px; */
    font-size: small;
    font-weight: 400;
    /* font-weight: 500; */
    /* margin: 20px 0; */
    align-items: center;
    /* padding: 0 10px; */
    transform: transition 0.5s ease-in-out;
}

#vission:hover,#mission:hover{
    /* background-color: aqua;    */
    width:300px;
    height:80px;
}

#mission:hover #mission_showall,#vission:hover #vission_showall{
    /* background-color: aqua;    */
    display:block;
}


.homegrid{
    /* position:relative; */
    width: 100%;
    aspect-ratio: 2/0.8;
    /* height: auto; */

    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /* padding:10px 0; */
    padding:10px 0;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}
.homegrid div{
    width: 25%;
    aspect-ratio: 1/0.8;
    /* height:200px; */
    background-color: rgb(239, 231, 211);
    display: flex;
    
}
.homegrid div a{
    width:100%;
    height:auto;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color:white;    
    /* border:1px solid #ccc; */
}
.homegrid div img{
    width:50%;
    height:50%;
    /* margin:10px 0; */
    /* border:1px solid #ccc; */
}

.central_content{
    /* position: absolute;
    top:80px;  */
    left:25%;
    width: 80%;
    height: auto;
    /* min-height: 450px; */
    /* padding:10% 25%; */
    margin:10% 25%;
}

.central_menu_left{    
    position:fixed;
    top:15%;
    background-color: #069be5;
    width:15%;
    height: auto;
    text-align: center;
    padding: 20px 10px;
    color:#fff;
}
.central_menu_left_list{
    padding:10px;
}


.central_menu_left_list a{
    text-decoration: none;
    color: #fff;
}

.central_menu_left_list:hover,.central_menu_left .active:hover{
    background-color:#005a3c;
}
.central_menu_left .active{
    background-color:#9b9b9b;
    /* opacity: 0.5; */
}


#maps { 
    /* height: 400px;  */
    width: 100%; 
    aspect-ratio: 2/1;
}
.map-info{
    padding:10px 0;
}

.img-business-detail{

    float:left;
    /* border: #939393 1px solid; */
    margin:0 20px 10px 0;
    /* width:200px;
    height:200px;
    border:1px solid #ccc;*/
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.img-business-detail img{
    /* float:left; */
    width:200px;
    height:200px;
    transition: transform 0.3s ease-in-out;
    /* margin:10px; */
    /* border:1px solid #dad7d7; */
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
} 

/* .img-business-detail img:hover{
    transform: scale(2.5);
    position:fixed;
    top: 50%;;
    left: 0%;
    z-index:100;
}    */

.img-decription{
    text-align:center;
    justify-content: center;
    font-size:18px;
    padding:10px;
    /* margin:10px; */
} 
table{
    width:100%;
    margin:10px;
}
th,td{
    width:auto;
    padding:10px;
    text-align:center;
}
table,th,td{
    /* margin:10px; */
    border:#939393 1px solid;
    border-collapse: collapse;
    /* width:100%; */
}
.td-span{
    display:inline-block;
    justify-content: center;
    text-align:center;
    font-size:12px;
    padding:10px;
    border: #069be5 1px solid;
    background-color: aquamarine;
    width:120px;
    height: 40px;
}